
/* 诚信声明页面start */

.statement-detail-page .statement-section .statement-content p {
    margin-bottom: 0.3rem;
}

/* 诚信声明页面end */


/* faq页面start */
.faq-service-page main .faq-section .wal .faq-container .faq-list .faq-item .faq-question .faq-toggle .faq-toggle__icon {
    opacity: 1;
}


.faq-service-page main .faq-section .wal .faq-container .faq-list {
    width: 9.34rem;
}


.faq-service-page main .faq-section .wal .faq-container .faq-list .faq-item .faq-question .faq-toggle {
    width: 0.16rem;
    height: 0.16rem;
}

@media screen and (max-width: 800px) {


    .faq-service-page main .faq-section .wal .faq-container .faq-list {
        width: 100%;
    }


    .faq-service-page main .faq-section .wal .faq-container .faq-list .faq-item .faq-question .faq-toggle {
        width: 0.32rem;
        height: 0.32rem;
    }

}


.compliance-integrity-page .page-index .wal .page-list ul li:first-child a .img {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}





/* faq页面end */


.index-page .why_choose_us-section .h2 {
    text-align: center;
}
.product__section .product_list {
    align-items: stretch;
}
.g-header .g-head .header_wrapper .header-box .nav-box .nav__line {
    left: -1rem;
}
@media screen and (max-width: 800px) {
    .index-page .product-list-section .bg-img {
        margin-top: 2.1rem;
    }
}
.form___box .__check_box .check-input {
    display: flex;
}



/* 诚信合规 */
.compliance-integrity-page .page-index .wal .changeColor {
     margin-top: 0.64rem;
     margin-bottom: 0.4rem;
     color: #1e1e1e;
     font-size: 0.24rem;
     line-height: 0.32rem;
}


.compliance-integrity-page .page-index .wal .little-title {
       height: 0.24rem;
       font-family: "fontFamily-B";
       font-weight: 600;
       font-size: 0.2rem;
       line-height: 0.24rem;
       text-align: left;
       margin-bottom: 0.16rem;
}

@media screen and (max-width: 800px){
.compliance-integrity-page .page-index .wal .changeColor {
    margin-top: 32px;
    margin-bottom: 16px;
    color: #1e1e1e;
    font-size: 16px;
    line-height: 24px;
    height: auto;
}

.compliance-integrity-page .page-index .wal .little-title {
    height: 24px;
    font-family: "fontFamily-B";
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    text-align: left;
    margin-bottom: 8px;
}
}

/* 下载中心download页面start */
@media screen and (max-width: 800px) {

    .download-center-page .download-center-main {
        padding:0.48rem 0.3rem 0.1rem 0.3rem;

    }
    .download-center-page .download-center-main .download-center-container .main-content .content-area .document-list .document-card .card-content .document-info .document-actions .action-btn img {
        position: unset;
        opacity: 1;
        width: 0.48rem;
        height: 0.48rem;
    }

    .download-center-page .download-center-main .download-center-container .main-content {
        margin-top: 0;
    }

    .download-center-page .download-center-main .download-center-container .main-content .content-area .document-list .document-card .card-content .document-info .document-title {
        min-height: 0.65rem;
    }

    .download-center-page .download-center-main .download-center-container .main-content .content-area .search-box .search-btn {
        padding: 0 0.22rem 0 0.22rem;
    }


    .download-center-page .download-center-main .download-center-container .main-content .content-area .document-list .document-card .card-content {
        padding: 0.52rem 0.36rem 0.46rem 0.36rem;
    }

    .download-center-page .download-center-main .download-center-container .main-content .content-area .document-list {
        gap :0.4rem;
    }

    .download-center-page .download-center-main .download-center-container .main-content .content-area .document-list .filter-buttons .filter-btn.active {
        box-shadow: none;
    }

    .download-center-page .download-center-main .download-center-container .main-content .content-area .document-list .filter-buttons .filter-btn {
        box-shadow: none;
    }


    .download-center-page .download-center-main .download-center-container .main-content .content-area .document-list .filter-buttons {
        margin-bottom: 0;
    }

    .index-page .product-list-section .product-swiper .pagination-box .pagination-list .code-box {
        width: 33.333%;
    }
    .index-page .product-list-section .product-swiper .pagination-box .pagination-list {
        text-align: center;
        align-items: flex-start;
    }

    .privacy-policy-section .container  {
        overflow: hidden;
    }
    .privacy-policy-section .container .policy-content {
        width: 100%;
    }
    .privacy-policy-section .container .policy-content table {
        /*max-width: 100%;*/
    }

    .about-page .awards-view .wal .-box .img-swiper .swiper-container {
        width: 100%;
    }
    .about-page .awards-view .wal .-box .img-swiper .swiper-container .swiper-wrapper .swiper-slide {
        width: 6.5rem;
        height: 5.16rem;
        background: url(../images/hry/img-bg.webp) center center no-repeat;
        background-size: contain;
        margin-right: 0.3rem;
        padding: 0.32rem;
    }
    .__crumb ul {
        flex-wrap: wrap;
    }
    .__crumb ul li:last-child .g-text-hover {
        text-decoration: underline;
    }

}

.index-page .product-list-section .product-swiper .pagination-box .pagination-list .code-box .after {
    flex-shrink: 0;
}

.index-page .product-list-section .product-swiper .swiper-wrapper .swiper-slide .con-box .icon-list .icon-box {
    align-items: center


}

.product__section .product_list .product-card {
    height: auto;
}


@media screen and (min-width: 800px) {
    .download-center-page .download-center-main .download-center-container .main-content .content-area .document-list .document-card .document-info .document-title {
        width: 6.31rem;
    }
    .product-detail-page .wrapper_wrapper .appearance-section .appearance-list .appearance-item:last-child .img-box .img {
        transform: translateY(-0.09rem);
    }
    .product-detail-page .wrapper_wrapper .appearance-section .appearance-list .appearance-item:nth-child(1) {
        width: 46.60%;
    }
    .product-detail-page .wrapper_wrapper .appearance-section .appearance-list .appearance-item:nth-child(2) {
        width: 27.06%;
    }
    .product-detail-page .wrapper_wrapper .appearance-section .appearance-list .appearance-item:nth-child(3) {
        width: 26.34%;
    }
    .g-footer .contact_infor .contact_item .value {
        font-size: 0.2rem;
    }
    .g-footer .contact_infor .contact_item:last-child .value {
        font-size: 0.18rem;
        line-height: 1.4;
    }
    .index-page .product-list-section .product-swiper .pagination-box .pagination-list {
        min-width: 1.62rem;
        width: max-content;
    }
    .index-page .product-list-section .product-swiper .pagination-box .pagination-list .code-box .text {
        margin-right: 0.1rem;
    }
    .about-page .awards-view .wal .-box .img-swiper .swiper-container .swiper-wrapper .swiper-slide {
        width: 3.28rem;
        height: 2.64rem;
        background: url(../images/hry/img-bg.webp) center center no-repeat;
        background-size: contain;
        margin-right: 0.3rem;
    }
    .about-page .awards-view .wal .-box .-info {
        padding-top: 0;
    }

}










/* 下载中心download页面end */



@media screen and (max-width: 800px) {
    .about-page .page-index .page-info {
        padding-bottom: 1.6rem;
    }
    .about-page .page-index .page-info .wal .animate-circle {
        bottom: -.1rem;
        -webkit-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }
}



/* 公共面包屑start */
@media screen and (min-width: 800px) {
    .__crumb ul li a {
        width: max-content;
    }
    .__crumb ul {
        flex-wrap: wrap;
    }
}

/* 公共面包屑end */


/* 产品详情页面start */

.product-detail-page .wrapper_wrapper .selling-points-section .frontpage-intro .flex-box .right-box .text-card {
    align-items: center;
}

.product-detail-page .wrapper_wrapper .selling-points-section .frontpage-intro .flex-box .left-box .text-card .con-box .cleaning-steps .step-card {
    padding: 0.2rem 0.3rem 0 0.3rem;
}


.product-detail-page .wrapper_wrapper .selling-points-section .frontpage-intro .flex-box .left-box .text-card .con-box .cleaning-steps .step-disclaimer {
    position: absolute;
    width: 7.4rem;
    bottom: 3px;
}

.product-detail-page .wrapper_wrapper .selling-points-section .frontpage-intro .flex-box .left-box .text-card {
    position: relative;
}



.product-detail-page .wrapper_wrapper .selling-points-section .frontpage-intro .flex-box .right-box .text-card .con-box .cleaning-steps .step-disclaimer {
    position: absolute;
    width: 7.4rem;
    bottom: 3px
}

.product-detail-page .wrapper_wrapper .selling-points-section .frontpage-intro .flex-box .right-box .text-card {
    position: relative;
}

.product-detail-page .wrapper_wrapper .selling-points-section .frontpage-intro .flex-box .right-box .text-card .con-box .cleaning-steps .step-card {
    padding: 0.2rem 0.3rem 0 0.3rem;
}




.product-detail-page .wrapper_wrapper .selling-points-section .frontpage-intro .flex-box .right-box .text-card .con-box .text {
    font-size: 0.16rem;
    line-height: 0.26rem;
}


.dealer-page .advantages_view .wal .-box .-list .swiper-container .swiper-wrapper .swiper-slide .inner {
    height: 3.96rem;
}


.dealer-page .advantages_view .wal .-box .-list .swiper-container .swiper-wrapper .swiper-slide .card-inner .card-desc .desc-title::after, .installer-page .advantages_view .wal .-box .-list .swiper-container .swiper-wrapper .swiper-slide .card-inner .card-desc .desc-title::after {
    display: none;
}


@media screen and (max-width: 800px) {
    .dealer-page .advantages_view .wal .-box .-list .swiper-container .swiper-wrapper .swiper-slide .inner {
        height: 6.1rem;
    }

}




/* 产品详情页start */

@media screen and (min-width: 800px) {
    .product-detail-page .wrapper_wrapper .product-parameters-section .table-box {
        display: flex;
        justify-content: center;
    }

    .map__infor__section .data-wrapper .title {
        width: 105%;
    }
}



.product-detail-page .wrapper_wrapper .product-parameters-section .table-box table {
    width: unset;
}




@media screen and (max-width: 800px) {
    .product__section .product_list .product-card .top-box .name {
        margin-top: 0.3rem;
        font-size: 0.32rem;
        line-height: 0.4rem;
        margin-left: 0;
        min-height: 0.9rem;

    }
}


/* 产品详情页end */





/* 产品比较页面start */
@media screen and (max-width: 800px) {
    .product-compare-page .main .product-card-section .product-card-wrapper .product-card-list .product-card .top-box .name {
        margin-top: 0.3rem;
        font-size: 0.32rem;
        line-height: 0.4rem;
        margin-left: 0;
        min-height: 0.9rem;
    }
    .product-compare-page .main .highlights-section .highlights-list .highlights-item .icon-text-list .icon-text-item .text {
        margin-left: 0.16rem;
        font-size: 0.24rem;
        line-height: 0.26rem;
        min-height: 0.6rem;
    }

    .product-compare-page .main .highlights-section .highlights-list .highlights-item .title-box {
        margin-top: 0.46rem;
        font-size: 0.28rem;
        line-height: 0.4rem;
    }

}


/* 产品比较页面end */


















/* 产品详情页面end */



/* 公共cookie部分start */
@media screen and (max-width: 800px) {

    .cookie_Policy_view .defalut_layer .wal {
        padding: 0.4rem 0.36rem 0.4rem 0.36rem;
    }

    .cookie_Policy_view .defalut_layer .wal .box .info .content {
        max-height: 4rem;
        max-width: 6rem;

    }

}





/* 公共cookie部分end */





@media screen and (min-width: 800px) {
    .product-compare-page .main .highlights-section .highlights-list .highlights-item {
        padding-right: 0.3rem;
    }
}
@media screen and (max-width: 800px) {
    .product-compare-page .main .highlights-section .highlights-list .highlights-item {
        padding-right: 0.24rem;
    }
}



/* 质保页面start */

.sk_select .-select-front input {
    text-overflow: unset;
}



@media screen and (max-width: 800px) {
    /*.warranty-activation-page .main .top-section {*/
    /*    height: 2.55rem;*/
    /*}*/

    .warranty-activation-page .main .top-section .flex-box .right-box {
        top: 0.9rem;
    }

}



/* about页面start */


@media screen and (max-width: 800px) {
    .about-page .location-map-view .wal .-box .-body .foot-box .round-text {
        min-width: 4.2rem;
    }

    .about-page .location-map-view .wal .-box .-body .foot-box {
        flex-wrap: wrap;
        flex: unset;
    }


    .news-detail-page .news-detail-main .news-detail-container .recommended-news .news-list .news-item .news-date {
        width: 100%
    }
}




/* 产品详情页start */
.product-detail-page .swiper-infor-section .wal .left-swiper-wrapper .mirror-tag {
    bottom: 2.3rem;
    right: 0.9rem;
}
.product-detail-page .swiper-infor-section .wal .left-swiper-wrapper .mirror-tag .img-box{
       width: 0.35rem;
       height: 0.24rem;
       -webkit-flex-shrink: 0;
       -ms-flex-negative: 0;
       flex-shrink: 0;

}
.product-compare-page .main .highlights-section .highlights-list .highlights-item .data-box .mirror-note .icon{
    width: 0.45rem;
    height: 0.3rem;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;

}


@media screen and (max-width: 800px) {
    .product-detail-page .swiper-infor-section .wal .left-swiper-wrapper .mirror-tag {
        bottom: 1.3rem;
    }

    .product-detail-page .swiper-infor-section .wal .left-swiper-wrapper .mirror-tag .img-box{

    width: 0.7rem;
    height: 0.5rem;
    }
    .product-compare-page .main .highlights-section .highlights-list .highlights-item .data-box .mirror-note .icon{
        width: 0.45rem;
        height: 0.28rem
    }
}





/* about页面end*/




/* 产品详情页全屏页面start */
.glightbox-clean .gslide-description.description-bottom {
    display: none;
}


/* 产品详情页全屏页面end*/


@media screen and (max-width: 800px) {
    .product-match-page .main .result-main .btn-list-section.no {
        gap: 0.2rem;
    }

}


